Subject: bug#26378: 26.0.50; Hitting 'n' during ediff gives Error

From: Kaushal Modi <[email-masked]>
Date: Mon, 10 Apr 2017 19:36:51 +0000

On Sat, Apr 8, 2017 at 10:59 AM Philipp Stephani <[email-masked]>
wrote:

>
> Sorry for the breakage, and thanks for the fix! I've added a regression
> test (5ea696fd24) to make sure we won't get hit by this again.
>

No problem. Thanks for writing the test. I wanted to write one, but I still
haven't written a single test, so that keeps putting me off from test
writing.

I'll use your test as I example as it will make more sense as I know this
bug well and what the test tests :)

-- 

Kaushal Modi